
.wpforms-field-container {
	font-weight: normal;
	color: #000;
}


div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    background-color: #e6ebeb;
    box-sizing: border-box;
    border-radius: 0;
    color: #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 18px;
    border: 3px solid #e6ebeb;
    padding: 20px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 24px 0;
    clear: both;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    float: none;
    margin: 0 0 10px 0;
    padding: 0;
	 font-family: "basis-grotesque-black-pro", Sans-serif;
    font-size: 1.25rem;
    font-weight: normal;
    line-height: 1.6em;
}


div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
    display: inline;
    vertical-align: baseline;
    font-size: 1.25rem;
    font-weight: normal;
    line-height: 1.3;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #f7a604;
    font-weight: 400;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label,
div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
	color: #000;
}


div.wpforms-container-full .wpforms-form input[type="submit"], div.wpforms-container-full .wpforms-form button[type="submit"], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    color: #000000;
    background-color: #f7a604;
    border: 1px solid #f7a604;
    padding: 12px 15px 10px;
    font-family: "basis-grotesque-black-pro", Sans-serif;
    font-size: 1.25rem;
    text-transform: uppercase;
    letter-spacing: 0.4px;
}


div.wpforms-container-full .wpforms-form input[type="submit"]:hover, div.wpforms-container-full .wpforms-form input[type="submit"]:focus, div.wpforms-container-full .wpforms-form input[type="submit"]:active, div.wpforms-container-full .wpforms-form button[type="submit"]:hover, div.wpforms-container-full .wpforms-form button[type="submit"]:focus, div.wpforms-container-full .wpforms-form button[type="submit"]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:focus

{
    color: #ffffff;
    background-color: #481f68;
}


div.wpforms-container-full .wpforms-form input[type="checkbox"], div.wpforms-container-full .wpforms-form input[type="radio"] {
	color: #000;
}
